aboutsummaryrefslogtreecommitdiff
path: root/scripts/makefile
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/makefile')
-rw-r--r--scripts/makefile3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/makefile b/scripts/makefile
index da0afa0..45b0aa4 100644
--- a/scripts/makefile
+++ b/scripts/makefile
@@ -18,7 +18,8 @@ ASSERTFLAGS != [ "$(ASSERT)" != "0" ] \
|| echo
USE_LLVM != [ "$(LLVM)" -a "$(LLVM)" != "0" ] \
- && echo "1"
+ && echo "1" \
+ || echo ""
DEPFLAGS = -MT $@ -MMD -MP -MF $@.d
LINTFLAGS = -fsyntax-only